.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.container{
    padding-top: 3%;
}
.image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
    padding-bottom: 10%;
}